List logical tenant E-mail templates and active pointers.
GET
/v1/tenants/{tenantNumber}/email-templates
const url = 'https://api.dev.iot-sens.schlossers.at/v1/tenants/1/email-templates?limit=25';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.dev.iot-sens.schlossers.at/v1/tenants/1/email-templates?limit=25' \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenantNumber
required
integer format: int32
Query Parameters
Section titled “Query Parameters”q
string
cursor
string
Opaque continuation token; reuse the original filters and scope.
limit
integer
Counted Flow administration page size.
Responses
Section titled “Responses”Counted Tenant E-mail templates.
Media typeapplication/json
object
items
required
Array<object>
object
nextCursor
string
totalCount
required
integer
Examplegenerated
{ "items": [ {} ], "nextCursor": "example", "totalCount": 1}default
Section titled “default”A safe platform error response.
Media typeapplication/json
object
error
required
object
Example
{ "error": { "code": "VALIDATION_FAILED", "category": "validation" }}Headers
Section titled “Headers”Cache-Control
string